=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: misc
 Priority: optional
 Maintainer: Atsushi Watanabe <atsushi.w@ieee.org>
-Build-Depends: debhelper (>= 9.0.0), libeigen3-dev, libpcl-dev, ros-melodic-catkin, ros-melodic-diagnostic-updater, ros-melodic-dynamic-reconfigure, ros-melodic-geometry-msgs, ros-melodic-nav-msgs, ros-melodic-neonavigation-common, ros-melodic-pcl-conversions, ros-melodic-pcl-ros, ros-melodic-roscpp, ros-melodic-roslint, ros-melodic-rostest, ros-melodic-safety-limiter-msgs, ros-melodic-sensor-msgs, ros-melodic-std-msgs, ros-melodic-tf2-geometry-msgs, ros-melodic-tf2-ros, ros-melodic-tf2-sensor-msgs, ros-melodic-xmlrpcpp
+Build-Depends: debhelper (>= 9.0.0), libeigen3-dev, libpcl-dev, ros-melodic-catkin, ros-melodic-diagnostic-updater, ros-melodic-dynamic-reconfigure, ros-melodic-geometry-msgs, ros-melodic-nav-msgs <!nocheck>, ros-melodic-neonavigation-common, ros-melodic-pcl-conversions, ros-melodic-pcl-ros, ros-melodic-roscpp, ros-melodic-roslint <!nocheck>, ros-melodic-rostest <!nocheck>, ros-melodic-safety-limiter-msgs, ros-melodic-sensor-msgs, ros-melodic-std-msgs, ros-melodic-tf2-geometry-msgs <!nocheck>, ros-melodic-tf2-ros, ros-melodic-tf2-sensor-msgs, ros-melodic-xmlrpcpp
 Homepage: 
 Standards-Version: 3.9.2
